/* main theme accent color for buttons etc */
:root {
  --theme-color: #231f20;
}

/*style tables lists*/
.tml table, .tml th, .tml tr, .tml tbody, .tml td  {
  border: none !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.tml h3 {
  padding-bottom: 0;
  padding-top: 40px;
}

.tml th {
  padding-top: 40px !important;
}

/* get rid of the thin line/border on the left of the content - not sure why this is works? */
#main-content .container:before {
  background-color: white;
}

/* style input fields */
 .tml textarea, .tml select, .tml input[type=text] {
  font-size: 23px;
  padding: 5px;
}

/* style submit buttons */
input[type=submit], button {
  font-size: 23px;
  padding: 5px 10px 5px 10px;
  color: white;
  background-color: var(--theme-color);
  border-style: none;
}

/* style input fields */
 .tml textarea, .tml select, .tml input[type=text], .tml input[type=password] {
  font-size: 23px;
  padding: 5px;
}
